<metadata xml:lang="fr"><Esri><CreaDate>20220317</CreaDate><CreaTime>12050400</CreaTime><ArcGISFormat>1.0</ArcGISFormat><SyncOnce>FALSE</SyncOnce><DataProperties><itemProps><itemName Sync="TRUE">Clip_OCS_POPULATION_ADRESSE</itemName><nativeExtBox><westBL Sync="TRUE">2486211.740000</westBL><eastBL Sync="TRUE">2512901.410000</eastBL><southBL Sync="TRUE">1110446.410000</southBL><northBL Sync="TRUE">1135444.180000</northBL><exTypeCode Sync="TRUE">1</exTypeCode></nativeExtBox><itemLocation><linkage Sync="TRUE">file://\\CL-B1S12J3\C\Users\chamberf\Documents\PhD_remote\Data\dataSITG\clippedLayers\Clip_OCS_POPULATION_ADRESSE.shp</linkage><protocol Sync="TRUE">Local Area Network</protocol></itemLocation><imsContentType Sync="TRUE">002</imsContentType><itemSize Sync="TRUE">0.000</itemSize></itemProps><coordRef><type Sync="TRUE">Projected</type><geogcsn Sync="TRUE">GCS_CH1903+</geogcsn><csUnits Sync="TRUE">Linear Unit: Meter (1.000000)</csUnits><projcsn Sync="TRUE">CH1903+_LV95</projcsn><peXml Sync="TRUE">&lt;ProjectedCoordinateSystem xsi:type='typens:ProjectedCoordinateSystem' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema' xmlns:typens='http://www.esri.com/schemas/ArcGIS/2.7.0'&gt;&lt;WKT&gt;PROJCS[&amp;quot;CH1903+_LV95&amp;quot;,GEOGCS[&amp;quot;GCS_CH1903+&amp;quot;,DATUM[&amp;quot;D_CH1903+&amp;quot;,SPHEROID[&amp;quot;Bessel_1841&amp;quot;,6377397.155,299.1528128]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433]],PROJECTION[&amp;quot;Hotine_Oblique_Mercator_Azimuth_Center&amp;quot;],PARAMETER[&amp;quot;False_Easting&amp;quot;,2600000.0],PARAMETER[&amp;quot;False_Northing&amp;quot;,1200000.0],PARAMETER[&amp;quot;Scale_Factor&amp;quot;,1.0],PARAMETER[&amp;quot;Azimuth&amp;quot;,90.0],PARAMETER[&amp;quot;Longitude_Of_Center&amp;quot;,7.439583333333333],PARAMETER[&amp;quot;Latitude_Of_Center&amp;quot;,46.95240555555556],UNIT[&amp;quot;Meter&amp;quot;,1.0],AUTHORITY[&amp;quot;EPSG&amp;quot;,2056]]&lt;/WKT&gt;&lt;XOrigin&gt;-27386400&lt;/XOrigin&gt;&lt;YOrigin&gt;-32067900&lt;/YOrigin&gt;&lt;XYScale&gt;140996569.55187955&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;0.001&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;WKID&gt;2056&lt;/WKID&gt;&lt;LatestWKID&gt;2056&lt;/LatestWKID&gt;&lt;/ProjectedCoordinateSystem&gt;</peXml></coordRef><lineage><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\TruncateTable" Date="20170526" Time="122000">TruncateTable D:\MIGRATION_SDE\Migration_PMUM_SDE_a.sde\OCS_POPULATION_ADRESSE
</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\MigrateStorage" Date="20170526" Time="122002">MigrateStorage D:\MIGRATION_SDE\Migration_PMUM_SDE_a.sde\OCS_POPULATION_ADRESSE DEFAULTS</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Append" Date="20170526" Time="122117">Append d:\MIGRATION_SDE\SITG_EXPORT\EXPORT_SERVEUR_CONSULTATION.gdb\OCS_POPULATION_ADRESSE D:\MIGRATION_SDE\Migration_PMUM_SDE_a.sde\OCS_POPULATION_ADRESSE
 TEST # #</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\TruncateTable" Date="20170527" Time="061733">TruncateTable D:\MIGRATION_SDE\Migration_PMUM_SDE_a.sde\OCS_POPULATION_ADRESSE
</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\MigrateStorage" Date="20170527" Time="061734">MigrateStorage D:\MIGRATION_SDE\Migration_PMUM_SDE_a.sde\OCS_POPULATION_ADRESSE DEFAULTS</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\Append" Date="20170527" Time="061846">Append d:\MIGRATION_SDE\SITG_EXPORT\EXPORT_SERVEUR_CONSULTATION.gdb\OCS_POPULATION_ADRESSE D:\MIGRATION_SDE\Migration_PMUM_SDE_a.sde\OCS_POPULATION_ADRESSE
 TEST # #</Process><Process ToolSource="c:\program files (x86)\arcgis\engine10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\MigrateStorage" Date="20200515" Time="090558">MigrateStorage '\\interzoneadm01\INTERZONE$\APP\GEOMATIQUE\GEOMATIQUE-EXPLOITATION\GEODATABASE\PROD\PMUM SDE a.sde\OCS_POPULATION_ADRESSE' ST_GEOMETRY</Process><Process ToolSource="c:\program files (x86)\arcgis\desktop10.6\ArcToolbox\Toolboxes\Data Management Tools.tbx\MigrateStorage" Date="20200630" Time="112804">MigrateStorage '\\interzoneadm01\INTERZONE$\APP\GEOMATIQUE\GEOMATIQUE-EXPLOITATION\GEODATABASE\PROD\PMUM SDE a.sde\OCS_POPULATION_ADRESSE' ST_GEOMETRY</Process><Process ToolSource="c:\program files (x86)\arcgis\engine10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\MigrateStorage" Date="20200710" Time="094114">MigrateStorage '\\interzoneadm01\INTERZONE$\APP\GEOMATIQUE\GEOMATIQUE-EXPLOITATION\GEODATABASE\PROD\PMUM SDE a.sde\OCS_POPULATION_ADRESSE' ST_GEOMETRY</Process><Process ToolSource="c:\program files (x86)\arcgis\engine10.2\ArcToolbox\Toolboxes\Data Management Tools.tbx\MigrateStorage" Date="20200718" Time="085307">MigrateStorage '\\interzoneadm01\INTERZONE$\APP\GEOMATIQUE\GEOMATIQUE-EXPLOITATION\GEODATABASE\PROD\PMUM SDE a.sde\OCS_POPULATION_ADRESSE' ST_GEOMETRY</Process><Process ToolSource="d:\programs\desktop10.6\ArcToolbox\Toolboxes\Data Management Tools.tbx\Copy" Date="20220313" Time="013157">Copy D:\data\9635\300_GDBPARTSITG\sde\BACKUP_CONSULTATION_A.sde\A.OCS_POPULATION_ADRESSE D:\data\9635\300_GDBPARTSITG\export\partenaires\EXPORT_SERVEUR_CONSULTATION_SCHEMA_A.gdb\OCS_POPULATION_ADRESSE FeatureClass</Process><Process ToolSource="c:\program files\arcgis\server\ArcToolbox\Toolboxes\Data Management Tools.tbx\Copy" Date="20220317" Time="120505">Copy D:\ftp\sitg\GDB_PARTENAIRE_SITG.gdb\OCS_POPULATION_ADRESSE D:\connections\sitg@ge@wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE FeatureClass</Process><Process ToolSource="c:\program files\arcgis\server\ArcToolbox\Toolboxes\Data Management Tools.tbx\ChangePrivileges" Date="20220317" Time="120506">ChangePrivileges D:\connections\sitg@ge@wscgeo1.unige.ch.sde\OCS_POPULATION_ADRESSE etu GRANT #</Process><Process ToolSource="c:\program files (x86)\arcgis pro\Resources\ArcToolbox\toolboxes\Conversion Tools.tbx\FeatureClassToFeatureClass" Date="20220317" Time="143631">FeatureClassToFeatureClass D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE D:\Documents\Flann\PhD_remote\Data\dataSITG\populationAdresse OCS_POPULATION_ADRESSE.shp # "date_ref "date_ref" true true false 7 Text 0 0,First,#,D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE,date_ref,0,7;id_adresse "id_adresse" true true false 12 Text 0 0,First,#,D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE,id_adresse,0,12;commune "commune" true true false 30 Text 0 0,First,#,D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE,commune,0,30;no_commune "no_commune" true true false 4 Text 0 0,First,#,D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE,no_commune,0,4;secteur "secteur" true true false 2 Text 0 0,First,#,D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE,secteur,0,2;ssecteur_7 "ssecteur_7" true true false 7 Text 0 0,First,#,D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE,ssecteur_7,0,7;code_voie "code_voie" true true false 5 Text 0 0,First,#,D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE,code_voie,0,5;no_adresse "no_adresse" true true false 6 Text 0 0,First,#,D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE,no_adresse,0,6;nom_voie "nom_voie" true true false 60 Text 0 0,First,#,D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE,nom_voie,0,60;population "population" true true false 2 Short 0 5,First,#,D:\Documents\Flann\CursusUniversitaire\MemoireCertif\Model\data\coucheLU_SITG\DataLU_SITG\wscgeo1.unige.ch.sde\ge.sitg.OCS_POPULATION_ADRESSE,population,-1,-1" #</Process><Process Name="Clip" ToolSource="c:\program files (x86)\arcgis pro\Resources\ArcToolbox\toolboxes\Analysis Tools.tbx\Clip" Date="20220331" Time="102456">Clip OCS_POPULATION_ADRESSE regionOfInterest D:\Documents\Flann\PhD_remote\Data\dataSITG_ArcGIS\dataSITG_ArcGIS.gdb\Clip_OCS_POPULATION_ADRESSE #</Process><Process ToolSource="c:\users\chamberf\appdata\local\programs\arcgis\pro\Resources\ArcToolbox\toolboxes\Data Management Tools.tbx\CopyFeatures" Date="20220331" Time="160731">CopyFeatures Clip_OCS_POPULATION_ADRESSE C:\Users\chamberf\Documents\PhD_remote\Data\dataSITG\clippedLayers\Clip_OCS_POPULATION_ADRESSE.shp # # # #</Process></lineage><LayerFile>{"type":"CIMLayerDocument","version":"2.7.0","build":26828,"layers":["CIMPATH=map/clip_ocs_population_adresse2.xml"],"layerDefinitions":[{"type":"CIMFeatureLayer","name":"Clip_OCS_POPULATION_ADRESSE","uRI":"CIMPATH=map/clip_ocs_population_adresse2.xml","sourceModifiedTime":{"type":"TimeInstant"},"useSourceMetadata":true,"description":"Clip_OCS_POPULATION_ADRESSE","layerElevation":{"type":"CIMLayerElevationSurface","mapElevationID":"{DEB6DD22-A786-4A46-A9E6-09F0723E7307}"},"expanded":true,"layerType":"Operational","showLegends":true,"visibility":true,"displayCacheType":"Permanent","maxDisplayCacheAge":5,"showPopups":true,"serviceLayerID":-1,"refreshRate":-1,"refreshRateUnit":"esriTimeUnitsSeconds","blendingMode":"Alpha","autoGenerateFeatureTemplates":true,"featureElevationExpression":"0","featureTable":{"type":"CIMFeatureTable","displayField":"date_ref","editable":true,"dataConnection":{"type":"CIMStandardDataConnection","workspaceConnectionString":"DATABASE=..\\..\\..\\..\\Documents\\PhD_remote\\Data\\dataSITG\\clippedLayers","workspaceFactory":"Shapefile","dataset":"Clip_OCS_POPULATION_ADRESSE","datasetType":"esriDTFeatureClass"},"studyAreaSpatialRel":"esriSpatialRelUndefined","searchOrder":"esriSearchOrderSpatial"},"htmlPopupEnabled":true,"selectable":true,"featureCacheType":"Session","displayFiltersType":"ByScale","featureBlendingMode":"Alpha","labelClasses":[{"type":"CIMLabelClass","expression":"$feature.date_ref","expressionEngine":"Arcade","featuresToLabel":"AllVisibleFeatures","maplexLabelPlacementProperties":{"type":"CIMMaplexLabelPlacementProperties","featureType":"Point","avoidPolygonHoles":true,"canOverrunFeature":true,"canPlaceLabelOutsidePolygon":true,"canRemoveOverlappingLabel":true,"canStackLabel":true,"connectionType":"Unambiguous","constrainOffset":"NoConstraint","contourAlignmentType":"Page","contourLadderType":"Straight","contourMaximumAngle":90,"enableConnection":true,"enablePointPlacementPriorities":true,"featureWeight":0,"fontHeightReductionLimit":4,"fontHeightReductionStep":0.5,"fontWidthReductionLimit":90,"fontWidthReductionStep":5,"graticuleAlignmentType":"Straight","keyNumberGroupName":"Default","labelBuffer":15,"labelLargestPolygon":true,"labelPriority":-1,"labelStackingProperties":{"type":"CIMMaplexLabelStackingProperties","stackAlignment":"ChooseBest","maximumNumberOfLines":3,"minimumNumberOfCharsPerLine":3,"maximumNumberOfCharsPerLine":24,"separators":[{"type":"CIMMaplexStackingSeparator","separator":" ","splitAfter":true},{"type":"CIMMaplexStackingSeparator","separator":",","visible":true,"splitAfter":true}]},"lineFeatureType":"General","linePlacementMethod":"OffsetCurvedFromLine","maximumLabelOverrun":36,"maximumLabelOverrunUnit":"Point","minimumFeatureSizeUnit":"Map","multiPartOption":"OneLabelPerPart","offsetAlongLineProperties":{"type":"CIMMaplexOffsetAlongLineProperties","placementMethod":"BestPositionAlongLine","labelAnchorPoint":"CenterOfLabel","distanceUnit":"Percentage","useLineDirection":true},"pointExternalZonePriorities":{"type":"CIMMaplexExternalZonePriorities","aboveLeft":4,"aboveCenter":2,"aboveRight":1,"centerRight":3,"belowRight":5,"belowCenter":7,"belowLeft":8,"centerLeft":6},"pointPlacementMethod":"AroundPoint","polygonAnchorPointType":"GeometricCenter","polygonBoundaryWeight":0,"polygonExternalZones":{"type":"CIMMaplexExternalZonePriorities","aboveLeft":4,"aboveCenter":2,"aboveRight":1,"centerRight":3,"belowRight":5,"belowCenter":7,"belowLeft":8,"centerLeft":6},"polygonFeatureType":"General","polygonInternalZones":{"type":"CIMMaplexInternalZonePriorities","center":1},"polygonPlacementMethod":"CurvedInPolygon","primaryOffset":1,"primaryOffsetUnit":"Point","removeExtraWhiteSpace":true,"repetitionIntervalUnit":"Map","rotationProperties":{"type":"CIMMaplexRotationProperties","rotationType":"Arithmetic","alignmentType":"Straight"},"secondaryOffset":100,"strategyPriorities":{"type":"CIMMaplexStrategyPriorities","stacking":1,"overrun":2,"fontCompression":3,"fontReduction":4,"abbreviation":5},"thinningDistanceUnit":"Point","truncationMarkerCharacter":".","truncationMinimumLength":1,"truncationPreferredCharacters":"aeiou","polygonAnchorPointPerimeterInsetUnit":"Point"},"name":"Class 1","priority":-1,"standardLabelPlacementProperties":{"type":"CIMStandardLabelPlacementProperties","featureType":"Line","featureWeight":"Low","labelWeight":"High","numLabelsOption":"OneLabelPerName","lineLabelPosition":{"type":"CIMStandardLineLabelPosition","above":true,"inLine":true,"parallel":true},"lineLabelPriorities":{"type":"CIMStandardLineLabelPriorities","aboveStart":3,"aboveAlong":3,"aboveEnd":3,"centerStart":3,"centerAlong":3,"centerEnd":3,"belowStart":3,"belowAlong":3,"belowEnd":3},"pointPlacementMethod":"AroundPoint","pointPlacementPriorities":{"type":"CIMStandardPointPlacementPriorities","aboveLeft":2,"aboveCenter":2,"aboveRight":1,"centerLeft":3,"centerRight":2,"belowLeft":3,"belowCenter":3,"belowRight":2},"rotationType":"Arithmetic","polygonPlacementMethod":"AlwaysHorizontal"},"textSymbol":{"type":"CIMSymbolReference","symbol":{"type":"CIMTextSymbol","blockProgression":"TTB","depth3D":1,"extrapolateBaselines":true,"fontEffects":"Normal","fontEncoding":"Unicode","fontFamilyName":"Tahoma","fontStyleName":"Regular","fontType":"Unspecified","haloSize":1,"height":10,"hinting":"Default","horizontalAlignment":"Left","kerning":true,"letterWidth":100,"ligatures":true,"lineGapType":"ExtraLeading","symbol":{"type":"CIMPolygonSymbol","symbolLayers":[{"type":"CIMSolidFill","enable":true,"color":{"type":"CIMRGBColor","values":[0,0,0,100]}}]},"textCase":"Normal","textDirection":"LTR","verticalAlignment":"Bottom","verticalGlyphOrientation":"Right","wordSpacing":100,"billboardMode3D":"FaceNearPlane"}},"useCodedValue":true,"visibility":true,"iD":-1}],"renderer":{"type":"CIMSimpleRenderer","patch":"Default","symbol":{"type":"CIMSymbolReference","symbol":{"type":"CIMPointSymbol","symbolLayers":[{"type":"CIMVectorMarker","enable":true,"anchorPointUnits":"Relative","dominantSizeAxis3D":"Z","size":4,"billboardMode3D":"FaceNearPlane","frame":{"xmin":-2,"ymin":-2,"xmax":2,"ymax":2},"markerGraphics":[{"type":"CIMMarkerGraphic","geometry":{"curveRings":[[[1.2246467991473532e-16,2],{"a":[[1.2246467991473532e-16,2],[0,0],0,1]}]]},"symbol":{"type":"CIMPolygonSymbol","symbolLayers":[{"type":"CIMSolidStroke","enable":true,"capStyle":"Round","joinStyle":"Round","lineStyle3D":"Strip","miterLimit":10,"width":0.69999999999999996,"color":{"type":"CIMRGBColor","values":[0,0,0,100]}},{"type":"CIMSolidFill","enable":true,"color":{"type":"CIMRGBColor","values":[145.349999999999994,52.3299999999999983,115.89,100]}}]}}],"respectFrame":true}],"haloSize":1,"scaleX":1,"angleAlignment":"Display"}}},"scaleSymbols":true,"snappable":true}]}</LayerFile></DataProperties><SyncDate>20220331</SyncDate><SyncTime>16073100</SyncTime><ModDate>20220331</ModDate><ModTime>16073100</ModTime></Esri><mdContact><rpXTBID>61beb9aa-9f41-4c2f-8ab4-2765d23df7e1</rpXTBID><rpIndName>Pierre Lafontaine</rpIndName><rpXTIndLastName>Lafontaine</rpXTIndLastName><rpXTIndFirstName>Pierre</rpXTIndFirstName><rpOrgName>Service de géomatique</rpOrgName><rpXTPartName>DT - Département du territoire</rpXTPartName><rpCntInfo><cntPhone><voiceNum>+4122 546 72 81</voiceNum></cntPhone><cntAddress><eMailAdd>pierre.lafontaine@etat.ge.ch</eMailAdd></cntAddress><cntOnlineRes><linkage>http://www.ge.ch/geomatique</linkage></cntOnlineRes></rpCntInfo><rpRole>005</rpRole></mdContact><mdStanName>ArcGIS Metadata</mdStanName><mdStanVer>1.0</mdStanVer><distInfo><distributor><distorTran><offLineMed><medName><MedNameCd value="001" Sync="FALSE"/></medName></offLineMed></distorTran><distorFormat><formatVer>-</formatVer></distorFormat><distorMode>Accessible uniquement aux partenaires du SITG</distorMode></distributor><distFormat><formatName Sync="TRUE">Shapefile</formatName></distFormat><distTranOps><transSize Sync="TRUE">0.000</transSize></distTranOps></distInfo><dataIdInfo><idCitation><resTitle Sync="TRUE">Clip_OCS_POPULATION_ADRESSE</resTitle><resRefDate><refDate>20180630</refDate><refDateType><DateTypCd value="001" Sync="FALSE"/></refDateType></resRefDate><citRespParty><rpXTBID>cbe9406d-5feb-4093-bec8-c9272a1611af</rpXTBID><rpIndName>José Juan</rpIndName><rpXTIndLastName>Juan</rpXTIndLastName><rpXTIndFirstName>José</rpXTIndFirstName><rpOrgName>Office cantonal de la statistique</rpOrgName><rpXTPartName>DF - Département des finances et des ressources humaines</rpXTPartName><rpCntInfo><cntPhone><voiceNum>+4122 388 75 22</voiceNum></cntPhone><cntAddress><eMailAdd>jose.juan@etat.ge.ch</eMailAdd></cntAddress><cntOnlineRes><linkage>https://www.ge.ch/statistique/</linkage></cntOnlineRes></rpCntInfo><rpRole>003</rpRole></citRespParty><citID>6473</citID><presForm><PresFormCd value="005" Sync="TRUE"></PresFormCd></presForm></idCitation><dataExt><geoEle><GeoBndBox esriExtentType="native" Sync="FALSE"><westBL>2486211.740000</westBL><eastBL>2512901.410000</eastBL><northBL>1135444.180000</northBL><southBL>1110446.410000</southBL></GeoBndBox></geoEle></dataExt><lnkObjects><lnkObject><lnkLink>http://ge.ch/sitg/geodata/SITG/CATALOGUE/APERCU/OCS_POPULATION_ADRESSE.jpg</lnkLink></lnkObject></lnkObjects><geoBox esriExtentType="decdegrees" Sync="FALSE"><westBL>5.960791</westBL><northBL>46.365969</northBL><eastBL>6.312266</eastBL><southBL>46.137114</southBL></geoBox><dataChar><CharSetCd value="004" Sync="FALSE"/></dataChar><idAbs>La statistique cantonale de la population résidante à l'adresse prend en compte les personnes d'origine suisse et les ressortissants étrangers titulaires d'une autorisation de séjour officielle qui habitent effectivement dans le canton. Elle se fonde sur les informations détenues par l'Office cantonal de la population et des migrations (OCPM).

La date de mise à jour est de 2 mois après la fin d'un trimestre

Pour  plus d'informations sur les bases méthodologiques de cette statistique: https://www.ge.ch/statistique/

Remarque : Il est possible que la population totale à l'adresse soit inférieure à celle de la population totale au sous-secteur.
En effet, quelques adresses peuvent ne pas être prises en compte lors de la création de la couche.</idAbs><idXTInfoSup>http://www.ge.ch/statistique</idXTInfoSup><idXTLegalLink>Recueil systématique genevois (RSG) (lien générique)
http://www.ge.ch/legislation/

Loi sur la statistique publique cantonale, du 24 janvier 2014 (LStat, B 4 40)
Règlement d'exécution de la loi sur la statistique publique cantonale, du 26 novembre 2014 (RStat, B 4 40.01)</idXTLegalLink><resMaint><maintFreq><MaintFreqCd value="006" Sync="FALSE"/><descXT>Trimestrielle</descXT></maintFreq><xtModDate>20180930</xtModDate></resMaint><resConst><Consts><useLimit>Le nombre d'habitants (population  résidante) ne peut être utilisé qu'à des fins scientifiques, d'études, de planification ou de statistique. Aucune mesure ne peut être prise pour identifier les personnes auxquelles se rapportent les données communiquées.
Toutes les dispositions relatives à la protection de données figurant dans la LStat (B 4 40) et le RStat (B 4 40.01) (voir "Aspects légaux" ci-dessous) doivent être respectées.</useLimit></Consts></resConst><tpCat><TopicCatCd value="016" Sync="FALSE"/><descXT>Population, société, culture</descXT></tpCat><envirDesc Sync="TRUE">Microsoft Windows 10 Version 10.0 (Build 17763) ; Esri ArcGIS 12.7.0.26828</envirDesc><dataLang><languageCode value="fra" Sync="TRUE"></languageCode><countryCode value="CHE" Sync="TRUE"></countryCode></dataLang><spatRpType><SpatRepTypCd value="001" Sync="TRUE"></SpatRepTypCd></spatRpType><dataExt><geoEle><GeoBndBox esriExtentType="search"><exTypeCode Sync="TRUE">1</exTypeCode><westBL Sync="TRUE">5.960791</westBL><eastBL Sync="TRUE">6.312266</eastBL><northBL Sync="TRUE">46.365969</northBL><southBL Sync="TRUE">46.137114</southBL></GeoBndBox></geoEle></dataExt></dataIdInfo><dqInfo><dqXTEdit><edtMethod>Intégration fichier ASCII
Le codage des caractères est en ISO-8859-1</edtMethod><edtPrecision>Entre 1 et 2 mètres (précision de l'adresse)</edtPrecision></dqXTEdit><dqXTDisplay><dspScale>500 à 25000</dspScale></dqXTDisplay></dqInfo><eainfo><detailed Name="Clip_OCS_POPULATION_ADRESSE" Sync="FALSE"><enttyp><enttypl Sync="TRUE">Clip_OCS_POPULATION_ADRESSE</enttypl><enttypt Sync="TRUE">Feature Class</enttypt><enttypc Sync="TRUE">0</enttypc></enttyp><attr><attrlabl Sync="TRUE">FID</attrlabl><attalias Sync="TRUE">FID</attalias><attrtype Sync="TRUE">OID</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Internal feature number.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom></attrdomv></attr><attr><attrlabl Sync="TRUE">DATE_REF</attrlabl><attalias Sync="TRUE">date_ref</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">7</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><atXTdesc>Date de référence de la statistique</atXTdesc></attr><attr><attrlabl Sync="TRUE">ID_ADRESSE</attrlabl><attalias Sync="TRUE">id_adresse</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">12</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><atXTdesc>Identifiant permanent de l'adresse</atXTdesc><atXTorigine>DMO</atXTorigine></attr><attr><attrlabl Sync="TRUE">COMMUNE</attrlabl><attalias Sync="TRUE">commune</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">30</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><atXTdesc>Nom de la commune politique</atXTdesc><atXTorigine>DMO</atXTorigine></attr><attr><attrlabl Sync="TRUE">NO_COMMUNE</attrlabl><attalias Sync="TRUE">no_commune</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">4</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><atXTdesc>Numéro fédéral de la commune. Code cantonal = 2 derniers chiffres</atXTdesc><atXTorigine>OFS</atXTorigine></attr><attr><attrlabl Sync="TRUE">SECTEUR</attrlabl><attalias Sync="TRUE">secteur</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">2</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><atXTdesc>Code secteur statistique à 2 positions (00 en dehors de la ville de Genève)</atXTdesc><atXTorigine>DMO</atXTorigine></attr><attr><attrlabl Sync="TRUE">SSECTEUR_7</attrlabl><attalias Sync="TRUE">ssecteur_7</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">7</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><atXTdesc>Code sous-secteur statistique complet à 7 positions. Code communal = 3 derniers chiffres</atXTdesc><atXTorigine>DMO-OCSTAT</atXTorigine></attr><attr><attrlabl Sync="TRUE">CODE_VOIE</attrlabl><attalias Sync="TRUE">code_voie</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">5</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><atXTdesc>Code de la voie</atXTdesc><atXTorigine>DMO</atXTorigine></attr><attr><attrlabl Sync="TRUE">NO_ADRESSE</attrlabl><attalias Sync="TRUE">no_adresse</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">6</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><atXTdesc>Numéro municipal y compris sa partie littérale</atXTdesc><atXTorigine>DMO</atXTorigine></attr><attr><attrlabl Sync="TRUE">NOM_VOIE</attrlabl><attalias Sync="TRUE">nom_voie</attalias><attrtype Sync="TRUE">String</attrtype><attwidth Sync="TRUE">60</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><atXTdesc>Nom de l'artère</atXTdesc><atXTorigine>DMO</atXTorigine></attr><attr><attrlabl Sync="TRUE">POPULATION</attrlabl><attalias Sync="TRUE">population</attalias><attrtype Sync="TRUE">Integer</attrtype><attwidth Sync="TRUE">10</attwidth><atprecis Sync="TRUE">10</atprecis><attscale Sync="TRUE">0</attscale><atXTdesc>Total de la population résidante la date de référence</atXTdesc><atXTorigine>OCPM-OCSTAT</atXTorigine></attr><attr><attrlabl Sync="TRUE">SHAPE</attrlabl><attalias Sync="TRUE">Shape</attalias><attrtype Sync="TRUE">Geometry</attrtype><attwidth Sync="TRUE">0</attwidth><atprecis Sync="TRUE">0</atprecis><attscale Sync="TRUE">0</attscale><attrdef Sync="TRUE">Feature geometry.</attrdef><attrdefs Sync="TRUE">Esri</attrdefs><attrdomv><udom Sync="TRUE">Coordinates defining the features.</udom></attrdomv><atXTdesc>Champ binaire automatique contenant la géométrie des objets</atXTdesc></attr></detailed></eainfo><mdLang><languageCode value="fra" Sync="TRUE"></languageCode><countryCode value="CHE" Sync="TRUE"></countryCode></mdLang><mdHrLv><ScopeCd value="005" Sync="TRUE"></ScopeCd></mdHrLv><mdHrLvName Sync="TRUE">dataset</mdHrLvName><refSysInfo><RefSystem><refSysID><identCode code="2056" Sync="TRUE"></identCode><idCodeSpace Sync="TRUE">EPSG</idCodeSpace><idVersion Sync="TRUE">4.5(8.1.0)</idVersion></refSysID></RefSystem></refSysInfo><spatRepInfo><VectSpatRep><geometObjs Name="Clip_OCS_POPULATION_ADRESSE"><geoObjTyp><GeoObjTypCd value="004" Sync="TRUE"></GeoObjTypCd></geoObjTyp><geoObjCnt Sync="TRUE">0</geoObjCnt></geometObjs><topLvl><TopoLevCd value="001" Sync="TRUE"></TopoLevCd></topLvl></VectSpatRep></spatRepInfo><spdoinfo><ptvctinf><esriterm Name="Clip_OCS_POPULATION_ADRESSE"><efeatyp Sync="TRUE">Simple</efeatyp><efeageom code="1" Sync="TRUE"></efeageom><esritopo Sync="TRUE">FALSE</esritopo><efeacnt Sync="TRUE">0</efeacnt><spindex Sync="TRUE">FALSE</spindex><linrefer Sync="TRUE">FALSE</linrefer></esriterm></ptvctinf></spdoinfo><mdDateSt Sync="TRUE">20220331</mdDateSt></metadata>
